/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'nb_akademie_mono400';
    src: url('fonts/nb_akademie_mono_400-webfont.eot');
    src: url('fonts/nb_akademie_mono_400-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_akademie_mono_400-webfont.woff2') format('woff2'),
         url('fonts/nb_akademie_mono_400-webfont.woff') format('woff'),
         url('fonts/nb_akademie_mono_400-webfont.ttf') format('truetype'),
         url('fonts/nb_akademie_mono_400-webfont.svg#nb_akademie_mono400') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nb_akademie_mono600';
    src: url('fonts/nb_akademie_mono_600-webfont.eot');
    src: url('fonts/nb_akademie_mono_600-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_akademie_mono_600-webfont.woff2') format('woff2'),
         url('fonts/nb_akademie_mono_600-webfont.woff') format('woff'),
         url('fonts/nb_akademie_mono_600-webfont.ttf') format('truetype'),
         url('fonts/nb_akademie_mono_600-webfont.svg#nb_akademie_mono600') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nb_akademiebook';
    src: url('fonts/nb_akademie_book-webfont.eot');
    src: url('fonts/nb_akademie_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_akademie_book-webfont.woff2') format('woff2'),
         url('fonts/nb_akademie_book-webfont.woff') format('woff'),
         url('fonts/nb_akademie_book-webfont.ttf') format('truetype'),
         url('fonts/nb_akademie_book-webfont.svg#nb_akademiebook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nb_akademiemedium';
    src: url('fonts/nb_akademie_medium-webfont.eot');
    src: url('fonts/nb_akademie_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_akademie_medium-webfont.woff2') format('woff2'),
         url('fonts/nb_akademie_medium-webfont.woff') format('woff'),
         url('fonts/nb_akademie_medium-webfont.ttf') format('truetype'),
         url('fonts/nb_akademie_medium-webfont.svg#nb_akademiemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nb_akademiebold';
    src: url('fonts/nb_akademie_bold-webfont.eot');
    src: url('fonts/nb_akademie_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_akademie_bold-webfont.woff2') format('woff2'),
         url('fonts/nb_akademie_bold-webfont.woff') format('woff'),
         url('fonts/nb_akademie_bold-webfont.ttf') format('truetype'),
         url('fonts/nb_akademie_bold-webfont.svg#nb_akademiebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nb_akademieextrabold';
    src: url('fonts/nb_akademie_extrabold-webfont.eot');
    src: url('fonts/nb_akademie_extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_akademie_extrabold-webfont.woff2') format('woff2'),
         url('fonts/nb_akademie_extrabold-webfont.woff') format('woff'),
         url('fonts/nb_akademie_extrabold-webfont.ttf') format('truetype'),
         url('fonts/nb_akademie_extrabold-webfont.svg#nb_akademieextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nb_akademieblack';
    src: url('fonts/nb_akademie_black-webfont.eot');
    src: url('fonts/nb_akademie_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/nb_akademie_black-webfont.woff2') format('woff2'),
         url('fonts/nb_akademie_black-webfont.woff') format('woff'),
         url('fonts/nb_akademie_black-webfont.ttf') format('truetype'),
         url('fonts/nb_akademie_black-webfont.svg#nb_akademieblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Noto Serif Display';
    src: url('fonts/NotoSerifDisplay_Condensed-Light.ttf') format('truetype');
    font-weight: normal;
    font-size: normal;
}

@font-face {
	font-family: 'SandwichMarkerPro-Bold';
	src: url('fonts/sandwich-marker-pro-bold.eot');
	src: url('fonts/sandwich-marker-pro-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/sandwich-marker-pro-bold.woff2') format('woff2'),
	     url('fonts/sandwich-marker-pro-bold.woff') format('woff'),
	     url('fonts/sandwich-marker-pro-bold.ttf') format('truetype'),
	     url('fonts/sandwich-marker-pro-bold.svg#youworkforthem') format('svg');
	font-weight: normal;
	font-style: normal;
}